uuid: bf79b457-cc37-43fd-91b7-5d2a314bbc69
langcode: en
status: true
dependencies:
  module:
    - basic_auth
    - field
    - serialization
_core:
  default_config_hash: Wxi0BRjvbaJhUaWjogRzBsVwM3hNlcy5uSbQYq7-Bzg
id: entity.field_config
plugin_id: 'entity:field_config'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - basic_auth
